/*

Theme Name: Eric Hodgdon
Theme URI: http://theme.co/pro/
Author: PXLPod Web Strategy
Author URI: https://pxlpod.media/
Version: 1.0.0
Template: pro

*/

/*------------------ Typography ------------------*/


/*------------------NAV/Header------------------*/


/*------------------Specfic Styles------------------*/


/*------------------Global------------------*/


/*------------------Blog------------------*/

.blog-ctas-on-w {
	font-size: 26px;
	text-shadow: 2px 4px 3px hsl(0,0%,80%);
	font-weight: 700;
}

.x-comments-area, 
.single-post .entry-header {
    width: 88% !important;
    max-width: 1200px;
    clear: both;
    float: none;
    margin-left: auto;
    margin-right: auto;

}


.single-post .x-container.max.width.main {
    width: 100%;
    max-width: 100%;
}


/*------------------Footer------------------*/



@media screen and (max-width: 1199px) {

	
}

@media screen and (max-width: 979px) {	

	
}

@media screen and (max-width: 480px) {
	
	
}